<?php
session_start();
include_once("includes/page_start.php");

$ajax_request = check_vars($_GET['request']);

if(file_exists("includes/ajax/ajax_".$ajax_request.".php")) {
	$returndata = array();
	include_once("includes/ajax/ajax_".$ajax_request.".php");
	
	print json_encode($returndata);
} else {
	$returndata = array('status' => false, 'errorMessage' => 'Request could not be handled, no such file includes/ajax/ajax_'.$ajax_request);
	print json_encode($returndata);
}

?>